{
    "aspect_ratio": 1.003921568627451,
    "comment_count": 0,
    "created_at": "2020-01-03T18:12:41",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 4,
    "first_seen_at": "2020-01-03T18:12:41",
    "format": "jpg",
    "height": 1020,
    "hidden_from_users": false,
    "id": 2237758,
    "intensities": {
        "ne": 74.05004,
        "nw": 76.279608,
        "se": 77.946769,
        "sw": 73.888225
    },
    "mime_type": "image/jpeg",
    "name": "Graii 39.jpg",
    "orig_sha512_hash": "4196840c75d7c2c8fe2d1452a5d3e45466493a4069f6b42df95cb27627a7a8bc0e8777a23728b24ca80528f12ad8a777889c17b16deb2a383df3c3ff34ccb5f2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237758.jpg",
        "large": "https://derpicdn.net/img/2020/1/3/2237758/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/3/2237758/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/3/2237758/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/3/2237758/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237758/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237758/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237758/thumb_tiny.jpg"
    },
    "score": 13,
    "sha512_hash": "4097d744823014ac6213b8a4357c5191ef21f3ec440d0d03d81535d414f99361c812b5b4c538accbcce783a49d69ce2a33edd1c3cb2803fbd84174454714c39d",
    "source_url": null,
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        18877,
        21986,
        26029,
        26776,
        33855,
        36457,
        37627,
        38185,
        38424,
        40482,
        41769,
        42350,
        42939,
        81044,
        437089
    ],
    "tags": [
        "artist needed",
        "bust",
        "earth pony",
        "eyes closed",
        "male",
        "oc",
        "piercing",
        "pony",
        "portrait",
        "safe",
        "simple background",
        "solo",
        "stallion",
        "oc only",
        "oc:graii tryggvason"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-28T00:27:14",
    "uploader": "Arrgus-Korr",
    "uploader_id": 477629,
    "upvotes": 13,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237758__artist+needed_safe_oc_oc+only_oc-colon-graii+tryggvason_earth+pony_pony_bust_eyes+closed_male_piercing_portrait_simple+background_solo_stallion.jpg",
    "width": 1024,
    "wilson_score": 0.6620863806228029
}
